<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Condicionales</title>
</head>

<body>

    <script>
        var numero1 = 156;
        var numero2 = 7;
        var numero3 = 1;
        var numero4 = 1;
        var nombre = "Mauricio";

        if (numero1 > numero2) {
            console.log(`el numero ${numero1} es mayor que ${numero2}`);
        } else {
            //si es false se ejecuta esta parte
            console.log(`el numero ${numero1} es menor que ${numero2}`);
        }

        if ((numero1 > numero2) && (numero1 > numero3)) {
            console.log('EL numero1 es mayor que numero2 y numero3');
        } else {
            console.log('EL numero1 es menor que numero2 y numero3');
        }
        // false                    true
        if (numero1 < numero2 || numero3 < numero1) {
            console.log('Verdadero');
        } else {
            console.log('False');
        }

        switch (numero4) {
            case "1":
                console.log('Es igual a uno');
                break;
            case 2:
                console.log('Es igual a dos');
                break;
            case 500:
                console.log('Es igual a 500');
                break;
            default:
                console.log('No es ningun valor del switch');
                break;
        }

        switch (nombre) {
            case "Tomas":
                console.log('Te llamas Tomas');
                break;
            case "Mauricio":
                console.log('Te llamas Mauricio');
                break;

            default:
                console.log('No tienes un nombre valido');
                break;
        }

        var numero5 = 180;
        var numero6 = 90;
        var resultado = (numero5 > numero6) ? "es mayor" : "es menor";

    </script>
</body>

</html>